tkScenarist - screenwriting made simpler

# App by tabs

## 'Pitch/Concept' tab

## Summary

- Screenshot
- Introduction
- Usage
- Finally
- Quick nav

## Screenshot

Return to summary.

## Introduction

This app tab allows pitch writing before starting up writing the scenario script itself.

One may find it useful to pick some pitch templates to ease pitch writing startup process.

Return to summary.

## Usage

The big white zone is called a plain text editor.

This object allows multiple line editing with carriage return, undo/redo stack and many other features.

Pressing on the carriage return key will insert a new paragraph.

Double-clicking on a word will select this word only.

Triple-clicking on a word will select the whole paragraph.

You may select all text by using `Edit > Select all` menu option or with `<Ctrl-A>` keyboard shortcut.

Any selection band is likely to be replaced by the next keystroke on the keyboard.

To undo last operation, either use `Edit > Undo` menu option or try `<Ctrl-Z>` keyboard shortcut.

To redo last cancelled operation, either use `Edit > Redo` menu option or try `<Ctrl-Shift-Z>` keyboard shortcut.

Return to summary.

## Finally

IMPORTANT: don't forget to save your project regularly, either with `Project > Save` menu option or with `<Ctrl-S>` keyboard shortcut.

Return to summary.

#### Quick nav

- App by tabs
  - 'Title/Data' tab
  - 'Draft/Notes' tab
  - 'Pitch/Concept' tab
  - 'Characters' tab
  - 'Scenario' tab
  - 'Storyboard' tab
  - 'Resources' tab
- Extra tools
  - Name database
  - Story/pitch templates
  - Scenario Elements Editor (SEE)

Return to homepage.